#pragma once
#include "EntityState.h"
extern const int CS_SantaFishSTATENAME_FACETOBACK;
class CS_SantaFishFaceToBack :
    public EntityState
{
public:
    CS_SantaFishFaceToBack();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

